
VIRTUAL CREDIT CARD - Bug #15604

iOS [TREATS] [TREATS Point] Add/ handle error screen with the error' code is 421 'redeem quantity

not valid'   #CR

19 January 2023 09:37 AM - hsulynn pang

Status: Closed Start date: 19 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Scenario: Stock is not sufficient when submit acknowledgement

Add/ handle error screen with the error' code is 421 'redeem quantity not valid'

History

#1 - 19 January 2023 03:47 PM - hsulynn pang

- File deleted (error screen.PNG)

#2 - 19 January 2023 03:48 PM - hsulynn pang

- File WhatsApp Image 2023-01-19 at 15.47.05.jpeg added

#3 - 09 February 2023 10:31 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#4 - 21 February 2023 07:49 PM - hsulynn pang

- File retest iOS.png added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-01-19 at 15.47.05.jpeg 22.7 KB 19 January 2023 hsulynn pang

retest iOS.png 911 KB 21 February 2023 hsulynn pang
